/* 公司贷公用顶部 */
.loan-header {
    width: 100%;
    height: 70px;
    background-color: #fff;
    border-bottom: 1px solid #d2d2d2;
    padding: 15px 0;
}
.loan-nav-left {
    float: left;
}
.loan-nav-num {
    width: 180px;
}
.loan-nav-num p {
    font-size: 12px;
    color: #fff;
    background-color: #4e8cee;
    width: 48px;
    height: 18px;
    line-height: 18px;
    margin: 0 10px 5px 0 !important;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px; 
    float: left;
}
.loan-nav-tit {
    float: left;
}
.loan-nav-num span {
    display: block;
    font-size: 12px;
    color: #666;
}
.loan-title {
    font-size: 16px;
    color: #333;
}
.loan-mark {
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
    margin-left: 15px;
    font-size: 14px;
    color: #666;
    border-left: 1px solid #dcdcdc;
    float: left;
}
.loan-nav-rig {
    float: right;
} 
.loan-nav-rig ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.loan-nav-rig ul li {
    float: right;
    margin-right: 10px;
    position: relative;
}
.loan-nav-rig ul li:first-child {
    margin-right: 0 !important;
}
.loan-nav-rig ul li i {
    position: absolute;
    display: block;
    width: 15px;
    height: 15px;
    background: url("../img/loan-nav-icon.png") no-repeat;
}
.loan-idea-icon {
    top: 6px;
    left: 7px;
    background-position: 0 0 !important;
}
.loan-save-icon {
    top: 8px;
    left: 20px;
    background-position: -274px 0 !important;
}
.loan-write-icon {
    top: 8px;
    left: 20px;
    background-position: -133px 0 !important;
}
.loan-back-icon {
    top: 8px;
    left: 20px;
    background-position: -384px 0 !important;
}
.loan-agree-icon {
    top: 8px;
    left: 20px;
    background-position: -494px 0 !important;
}
.loan-idea, .mine-idea {
    width: 90px;
    height: 25px;
    line-height: 25px;
    background-color: #fff;
    border: 1px solid #d8dee1;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px; 
    position: relative;
    margin: 3px 20px 0 0;
}
.loan-idea p, .mine-idea p {
    margin-left: 25px;
    font-size: 12px;
    color: #666;
    float: left;
}
.select-pull-icon {
    display: block;
    width: 5px;
    height: 5px;
    float: right;
    margin: 11px 7px 0 0;
    background: url("../img/select-pull-icon.png") no-repeat;
}
.loan-save, .loan-back, .loan-agree {
    width: 100px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #d8dee1;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px; 
    position: relative;
}
.loan-save p {
    margin-left: 50px;
    font-size: 14px;
    color: #666;
}
.loan-write {
    width: 130px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #d8dee1;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px; 
    position: relative;
    z-index: 99;
}
.loan-write p, .loan-back p, .loan-agree p  {
    margin-left: 50px;
    font-size: 14px;
    color: #666;
}
/* 公司贷主体 */
.loan-main {
    background-color: #fff;
}
.loan-top-margin {
    margin-top: 0 !important;
}
.loan-padding {
    padding: 75px 30px 10px 30px;
}
.loan-gray-bg {
    width: 600px;
    padding: 20px;
    margin-bottom: 20px;
    background-color: #fafafa;
    border: 1px dashed #dcdcdc;
}
.loan-gray-bg:link, .loan-gray-bg:visited, .loan-gray-bg:hover, .loan-gray-bg:active {
    border: 1px dashed #fe9500;
}
.loan-reset-width {
    width: 176px !important;
}
.loan-reset-select {
    width: 175px !important;
}
.loan-tit-padding {
    padding-left: 30px;
}
/* 左侧导航 */
.loan-left-float {
    position: absolute;
    top: 0;
    left: -4%;
    z-index: 9999;
}
.loan-left-float ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.loan-left-float ul li {
    margin-bottom: 10px;
}
.loan-left-float ul li div.on {
    background-color: #ff6a21;
    border: 1px solid #ff6a21;
    color: #fff;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}
.loan-left-float ul li div.on:hover {
    color: #fff;
}
.loan-left-float ul li div:hover {
    color: #fe9500;
}
.loan-math {
    width: 30px;
    height: 30px;
    line-height: 28px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    background-color: #fff;
    border: 1px solid #d9dee0;
    font-size: 14px;
    color: #666;
    text-align: center;
}
.loan-relative {
    position: relative;
}
/* 右边选项标签 */
.loan-select-icon {
    display: none;
    position: absolute;
    right: -135px;
    top: 0;
}
.loan-select-icon ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.loan-select-icon ul li {
    float: left;
}
.loan-select-icon ul li div {
    width: 30px;
    height: 30px;
    background-color: #fff;
}
.error {
    border: 1px solid #d8dee1;
    border-top-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    -ms-border-top-left-radius: 4px; 
    -o-border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    -ms-border-bottom-left-radius: 4px; 
    -o-border-bottom-left-radius: 4px; 
    background: url("../img/select-icon.png") no-repeat;
    background-position: -1px 0; 
    position: relative;
}
.error:hover {
    background-position: -2px -80px;
    background-color: #f5f5f5; 
}
.correct {
    border-top: 1px solid #d8dee1;
    border-bottom: 1px solid #d8dee1;
    background: url("../img/select-icon.png") no-repeat;
    background-position: -29px 0;
    position: relative;
}
.correct:hover {
    background-position: -1px -40px;
    background-color: #f5f5f5; 
}
.query {
    border: 1px solid #d8dee1;
    border-top-right-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    -ms-border-top-right-radius: 4px; 
    -o-border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    -ms-border-bottom-right-radius: 4px; 
    -o-border-bottom-right-radius: 4px;
    background: url("../img/select-icon.png") no-repeat;
    background-position: -60px 0;
    position: relative;
}
.query:hover {
    background-position: -31px -80px;
    background-color: #f5f5f5;
}
.loan-common-bg {
    width: 890px;
}
.loan-main-padding {
    padding-bottom: 55px;
}
.loan-reset-btn {
    margin: 20px 0 10px 0 !important;
}
.loan-margin-reset {
    margin: 0 0 20px 0 !important;
}
.error-hover {
    right: 0;
    border: 1px solid #d8dee1 !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    background-position: -2px -80px !important;
}
.correct-hover {
    right: 0;
    border: 1px solid #d8dee1 !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    background-position: -1px -40px !important;
}
.query-hover {
    right: 0;
    border: 1px solid #d8dee1 !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    background-position: -31px -80px !important;
}
.reset-icon-bg {
    right: 70px !important;
}
/* 默认状态下问号 */
.query-select {
    display: block;
    position: absolute;
    /*    right: -65px;*/
    right: -40px;
    top: 0;
    width: 30px;
    height: 30px;
    background-color: #fff;
    border: 1px solid #d8dee1;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    background: url("../img/select-icon.png") no-repeat;
    background-position: -31px -80px !important;
}

.correct-select {
    display: block;
    position: absolute;
    /*    right: -65px;*/
    right: -40px;
    top: 0;
    width: 30px;
    height: 30px;
    background-color: #fff;
    border: 1px solid #d8dee1;
    border-radius: 1px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    background: url("../img/select-icon.png") no-repeat;
    background-position: -1px -40px !important;

}

.error-select {
    display: block;
    position: absolute;
    /*    right: -65px;*/
    right: -40px;
    top: 0;
    width: 30px;
    height: 30px;
    background-color: #fff;
    border: 1px solid #d8dee1;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    background: url("../img/select-icon.png") no-repeat;
    background-position: -2px -80px !important;
}
.reset-query-select {
    right: -35px !important;
}
.reset-xm-select-icon {
    right: -40px !important;
}

/* 左边浮动导航 */
.loan-left-float ul li {
    position: relative;
}
.left-radius {
    display: none;
    float: left;
    margin-left: 32px;
    margin-top: -28px;
}
.left-radius i {
    float: left;
    display: block;
    width: 8px;
    height: 26px; 
    background: url("../img/left-radius.png") no-repeat; 
}
.radius-txt {
    display: block;
    height: 26px;
    line-height: 26px;
    background-color: #fff;
    font-size: 12px;
    color: #666;
    font-weight: bold;
    margin-left: 8px;
    padding-left: 10px;
    padding-right: 10px;
    border-top: 1px solid #f3f3f3; 
    border-bottom: 1px solid #f3f3f3; 
    border-right: 1px solid #f3f3f3; 
    border-top-right-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    -ms-border-top-right-radius: 4px;
    -o-border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    -ms-border-bottom-right-radius: 4px;
    -o-border-bottom-right-radius: 4px;
}
.radius-txt:link, .radius-txt:visited, .radius-txt:hover, .radius-txt:active {
    color: #666 !important;
}
/* 顶部浮动选项框 */
.loan-idea-div, .loan-idea-mine {
    position: absolute;
    top: 36px;
    left: -252px;
    z-index: 99;
    border: 1px solid #d8dee1;
    box-shadow: 0 2px 10px #e5e5e5;
    display: none;
}
.loan-idea-float {
    position: relative;
    width: 340px;
    height: 175px;
    background-color: #fff; 
    padding: 15px;
}
.loan-idea-float p {
    height: 100px;
    font-size: 14px;
    color: #666;
    line-height: 20px;
    overflow: hidden;
}
.loan-idea-float span {
    position: absolute;
    right: 15px;
    bottom: 15px;
    font-size: 12px;
    color: #999;
}
.loan-up-reset {
    right: -245px !important;
}
.loan-write-div {
    width: 360px;
    height: 235px;
    border: 1px solid #d8dee1;
    padding: 15px;
    position: absolute;
    top: 28px;
    right: 110px;
    z-index: 100;
    background-color: #fff;
    box-shadow: 0 2px 10px #e5e5e5;
    display: none;
}
.white-div {
    width: 128px; 
    height: 4px; 
    background-color: #fff; 
    position: absolute; 
    right: 0px;
    top: -3px;
}
.loan-write-input {
    width: 330px;
    height: 155px;
    padding: 10px;
    border: 1px solid #d8dee1;
    font-size: 14px;
    color: #666;
    line-height: 20px;
    overflow: hidden;
}
.loan-cancel-btn {
    display: block;
    float: left;
    width: 80px;
    height: 30px;
    line-height: 28px;
    font-size: 14px;
    color: #666;
    border: 1px solid #d8dee1;
    background-color: #fff;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.loan-cancel-btn:link, .loan-cancel-btn:visited, .loan-cancel-btn:hover, .loan-cancel-btn:active {
    color: #666;
}
.loan-save-btn {
    display: block;
    float: left;
    width: 80px;
    height: 30px;
    line-height: 28px;
    margin-left: 10px;
    font-size: 14px;
    color: #fff;
    border: 1px solid #fe8c26;
    background-color: #fe8c26;
    text-align: center;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.loan-save-btn:link, .loan-save-btn:visited, .loan-save-btn:hover, .loan-save-btn:active {
    color: #fff;
}
.loan-btn-group {
    position: absolute;
    right: 10px;
    bottom: 15px;
}
.clear-idea-margin {
    margin-right: 0 !important;
}
.mine-idea-icon {
    top: 5px;
    left: 7px;
    background-position: -226px 0 !important;
}
.list-layout{
    position: relative;
}
